<style type="text/css">

@media screen and (min-width: 600px){
 #width{
  width: 600px;
  margin: 0px auto;
 }
}

*{
 padding: 0px;
 margin: 0px;
}

#menu{
 background-color: rgba(255,255,255,0.6);
 padding: 20px;
 position: fixed;
 top: 0;
 left: 0;
 right: 0;
 z-index: 1;
}
#contents{
 margin: 85px 0px 0px;
}

</style><style type="text/css"><!--
body{
  text-align:center;
  scrollbar-face-color:#ffffff;
  scrollbar-3dlight-color:#bee0c2;
  scrollbar-highlight-color:#ffffff;
  scrollbar-shadow-color:#ffffff;
  scrollbar-darkshadow-color:#bee0c2;
  scrollbar-arrow-color:#bee0c2;
  scrollbar-track-color:#ffffff;
  font-family:'メイリオ',Verdana, Arial, Osaka, Helvetica, sans-serif;
  font-size:84%;}br {letter-spacing:0;}

.all{
  width:550px;
  text-align:left;
  padding:5% 5%;
  margin:0 auto;
  background-color:#101010;
  border:solid #a0d8ef 1px;
  line-height:2.0;
  letter-spacing:2px;
  font-family:'メイリオ',Verdana, Arial, Osaka, Helvetica, sans-serif;}.top{
  padding:1% 0%;
  margin:2% 0%;
  letter-spacing:3px;
  font-family:Arial;
  font-size:190%;
  color:#777777;
  border-bottom:dashed #a0d8ef 1px;}

.midashi{
  padding:0% 2% 0% 0%;
  letter-spacing:1px;
  font-weight:bold;
  font-size:105%;
  color:#777777;}

span.strong{
  border-bottom:solid #84a2d4 1px;}

h1{
  text-align:right;
  padding:1% 0% 0% 0%;
  font-size:100%;
  font-weight:normal;
  border-top:dashed #a0d8ef 1px;}a{
  text-decoration:none;
  border-bottom:dashed #84a2d4 1px;}
a:link{
  text-decoration:none;}
a:visited{
  text-decoration:none;}
a:hover{
  text-decoration:none;
  color:#6495ed;
  position:relative;top:1pt;left:1pt;}input,textarea,select,option{
  padding:1px3px;
  margin:1px 1px;
  font-family:メイリオ;
  font-size:92%;
  color:#84a2d4;
  background-color:#191c1b;
  border:solid 1px #ece2ff;}
--></style>